package com.aluxoft.earrecognition.intents;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;

import com.aluxoft.earrecognition.activities.SelectFollowupActivity;

/**
 * Created by dkor on 11/13/15.
 */
public class IntentSearchFeatures extends Activity{

    @Override
    protected void onCreate(Bundle saveInstanceState) {
        super.onCreate(saveInstanceState);
        Intent returningIntent = new Intent(getIntent());
        returningIntent.putExtra(
                "ear_search_result",
                "Juan");
        this.setResult(Activity.RESULT_OK, returningIntent);
        finish();

    }

 }
